body a{ background-color:#fff;color:#2b2b2b;margin:0 auto;padding:0;cursor:pointer;blr:expression(this.onFocus=this.blur());outline:none;background:transparent none repeat scroll 0 0;}
img { border:none; margin:0}
body {font-family:"verdana","ms song","宋体","Arial","微软雅黑","Helvetica","sans-serif";font-size:12px}
.clear { clear:both;}
a:link {color:#ab0000;text-decoration:none}
a:visited {color:#ab0000;text-decoration:none}
a:hover {color:#000; text-decoration:underline}
a:active {color:#ab0000;text-decoration:none}
h1 { font-family:"SimSun"; font-size:24px; font-weight:bold; margin:0;color:#000;}
h2 { font-family:"SimSun"; font-size:14px; font-weight:bold; margin:0;color:#2f4460;}
h3 {font-family:"SimSun"; font-size:12px; font-weight:bold; margin:0;color:#2f4460;}
p {font-family:"SimSun"; font-weight:100; line-height:21px;color:#434343;margin:0;}
.blank13px {clear:both;display:block;font-size:1px;height:13px;overflow:hidden;}
.blank10px {clear:both;display:block;font-size:1px;height:10px;overflow:hidden;}
.blank8px {clear:both;display:block;font-size:1px;height:8px;overflow:hidden;}
.blank2px {clear:both;display:block;font-size:1px;height:2px;overflow:hidden;}

.blank4pxred {clear:both;display:block;font-size:1px;height:4px;overflow:hidden; background-color:#ab0000;}

li { list-style:none;}
ul { margin:0; padding:0;}

.f12px {color:#000;text-decoration:none;font-size:12px;}
.f12px a:link {color:#000;text-decoration:none;font-size:12px;}
.f12px a:visited {color:#000;text-decoration:none;font-size:12px;}
.f12px a:hover {color:#c00; text-decoration:underline;font-size:12px;}
.f12px a:active {color:#000;text-decoration:none;font-size:12px;}

.f12pxwh {color:#FFF;text-decoration:none;font-size:12px}
.f12pxwh a:link {color:#FFF;text-decoration:none;font-size:12px}
.f12pxwh a:visited {color:#FFF;text-decoration:none;font-size:12px}
.f12pxwh a:hover {color:#fff692; text-decoration:underline;font-size:12px}
.f12pxwh a:active {color:#FFF;text-decoration:none;font-size:12px}

.f14pxwh {color:#FFF;text-decoration:none;font-size:14px;}
.f14pxwh a:link {color:#FFF;text-decoration:none;font-size:14px;}
.f14pxwh a:visited {color:#FFF;text-decoration:none;font-size:14px;}
.f14pxwh a:hover {color:#fff692; text-decoration:underline;font-size:14px;}
.f14pxwh a:active {color:#FFF;text-decoration:none;font-size:14px;}

.f12pxor {color:#eb4200;text-decoration:none;font-size:12px;}
.f12pxor a:link {color:#eb4200;text-decoration:none;font-size:12px;}
.f12pxor a:visited {color:#eb4200;text-decoration:none;font-size:12px;}
.f12pxor a:hover {color:#c00; text-decoration:underline;font-size:12px;}
.f12pxor a:active {color:#eb4200;text-decoration:none;font-size:12px;}

.f14pxor {color:#eb4200;text-decoration:none;font-size:14px;}
.f14pxor a:link {color:#eb4200;text-decoration:none;font-size:14px;}
.f14pxor a:visited {color:#eb4200;text-decoration:none;font-size:14px;}
.f14pxor a:hover {color:#c00; text-decoration:underline;font-size:14px;}
.f14pxor a:active {color:#eb4200;text-decoration:none;font-size:14px;}

.f12pxblue {color:#333;text-decoration:none;font-size:12px;}
.f12pxblue a:link {color:#333;text-decoration:none;font-size:12px;}
.f12pxblue a:visited {color:#333;text-decoration:none;font-size:12px;}
.f12pxblue a:hover {color:#c00; text-decoration:underline;font-size:12px;}
.f12pxblue a:active {color:#333;text-decoration:none;font-size:12px;}

.f12pxblue1 {color:#049;text-decoration:none;font-size:12px;}
.f12pxblue1 a:link {color:#049;text-decoration:none;font-size:12px;}
.f12pxblue1 a:visited {color:#049;text-decoration:none;font-size:12px;}
.f12pxblue1 a:hover {color:#c00; text-decoration:underline;font-size:12px;}
.f12pxblue1 a:active {color:#049;text-decoration:none;font-size:12px;}

.f12pxred {color:#000;text-decoration:none;font-size:12px;}
.f12pxred a:link {color:#000;text-decoration:none;font-size:12px;}
.f12pxred a:visited {color:#000;text-decoration:none;font-size:12px;}
.f12pxred a:hover {color:#c00; text-decoration:underline;font-size:12px;}
.f12pxred a:active {color:#000;text-decoration:none;font-size:12px;}

.f14pxblue {color:#049;text-decoration:none;font-size:12px;font-size:14px; font-weight:700;line-height:38px}
.f14pxblue a:link {color:#049;text-decoration:none;font-size:12px;font-size:14px; font-weight:700;line-height:38px}
.f14pxblue a:visited {color:#049;text-decoration:none;font-size:12px;font-size:14px; font-weight:700;line-height:38px}
.f14pxblue a:hover {color:#c00; text-decoration:underline;font-size:12px;font-size:14px; font-weight:700;line-height:38px}
.f14pxblue a:active {color:#049;text-decoration:none;font-size:12px;font-size:14px; font-weight:700;line-height:38px}

.left { float:left}
.right { float:right}
.lineH { line-height:25px}
.lineH19px { line-height:19px}
.lineH21px { line-height:21px}
.lineH38px { line-height:38px}

body {width:980px; margin:0 auto;}
.header { background:transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/header.jpg) no-repeat scroll center top; height:105px}

.searchbar { background:#ececec;height:23px; width:970px; line-height:21px; padding:3px 0 0 10px}

.logo { padding:19px 0 0 26px; float:left}
.blank { float:left; z-index:999; margin-left:-120px}
#nav1 {  float:right; margin:10px 15px 0 0 !important;margin:10px 8px 0 0;}
#nav2 { background:transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/nav2.jpg) no-repeat scroll center top; height:45px;width:980px ;overflow:hidden;}

#nav2 ul { width:972px; margin:0 auto; padding:0}
#nav2 li { float:left; width:101px; text-align:center; }

.login { background:#e9eef0 url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/login.jpg) no-repeat scroll left top; height:23px; width:952px; line-height:21px; padding:3px 0 0 28px}
.breadcrumb  { background-color:#eee; height:23px; width:800px; line-height:21px; padding:3px 0 0 10px; float:right; margin-bottom:10px;}
.search { margin-right:10px}
.id { padding-left:40px}
.pw { padding-left:13px}
.re {margin-left:13px; margin-right:13px}
.re1 {margin-right:13px}
.re2 {margin-left:23px;}

.leftside { float:left; width:160px;}
.left1 { background:#fff url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/title_bg_1.jpg) repeat-x scroll center top; border:1px #d2d2d2 solid; border-top:none}
.left1 h2 { margin-left:16px; line-height:29px; }
.more { font-weight:700; margin-right:5px;line-height:25px}

.left1 .content {background:#fff url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/left_bg.jpg) repeat-y scroll center top; padding:2px 5px 2px 10px !important;padding:1px 2px 0 5px}
.left1 .content .f12pxblue { line-height:25px}
.left1 .content .f12px {line-height:25px;}
.left1 .content .f12pxor {line-height:25px;}

.icon { background:transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/list_icon.jpg) no-repeat scroll left 8px; padding-left:15px}

.content_on {border:#ff8400 solid 2px;color:#ff8400;background:#fffae7; padding:0 4px 0 8px !important;padding:0 2px 0 3px; line-height:25px}
.content_on a {  text-decoration:none;}
.content_on a:hover {  text-decoration:underline;}

/*.orangeIcon { height:6px;width:6px; margin:12px;*margin:6px;  background-color:#d5731b;display:inline-block; float:left}*/
.orangeIcon { background:transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/orangeIcon.gif) no-repeat scroll 10px top; width:6px; height:30px; float:left; padding:0 10px}

.left1_li_on li a:visited, .left1_li_on li a {font-size:12px; color:#2f4460;line-height:25px; display:block}
.left1_li_on li a:hover {color:#c00;background-color:#d6e3f4; line-height:25px; font-size:12px}

.midbox { float:left; width:550px}
.rightbox { float:right; width:250px}

.mid { float:left; width:550px;display:inline; margin-bottom:10px}
.mid2 { float:left; width:270px;display:inline; margin-bottom:10px}
.listbox { width:810px}
.midBno { margin-bottom:0}
.mid1 { background:#fff url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/title_bg1.jpg) no-repeat scroll left top; border-bottom:1px #D2D2D2 solid; *display: inline-block}
.midlist { background:#fff url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/listbox_bg.jpg) no-repeat scroll left top; border:1px #D2D2D2 solid;}

.mid3 { background:#fff url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/title_bg1.jpg) no-repeat scroll -40px -1px; border:1px #D2D2D2 solid;}
.listbox_mid1 {background:#fff url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/title_bg1_listbox.jpg) no-repeat scroll left top; border:1px #c7d0de solid;}

.tit1 {color:#004499;font-family:"SimSun";font-size:14px;font-weight:bold; float:left;line-height:27px;margin:3px 10px 3px 42px; display:inline;}
.tit11 {color:#004499;font-family:"SimSun";font-size:14px;font-weight:bold; float:left;line-height:27px;margin:3px 10px 3px 10px; display:inline}
#more { font-weight:100; float:right; margin-right:8px;line-height:27px}

.content_left { width:180px;height:auto;padding:8px 13px; float:left}
.content_left1 { width:120px;height:auto;padding:8px 13px; float:left}
.content_left2 { width:80px;height:auto;padding:8px 13px; float:left}
.pic { display:block; width:180px; height:149px; padding:0px; border:1px solid #c7c7c7}
.pic2 { display:block; width:120px; height:80px; padding:0px; border:1px solid #c7c7c7}
.pic3 { display:block; width:80px; height:70px; padding:0px; border:1px solid #c7c7c7}
.txtcenter { text-align:center; margin-top:5px}

.content_right { margin:8px 8px 0 0; width:330px; float:right}
.content_mid1 { margin:6px 4px 0 0;*margin:3px 2px 0 0;  width:160px; float:left}
.content_right1 { margin:6px 4px 0 0; width:230px; float:right}
.f20pxHei { font-family:"SimSun"; font-size:20px; font-weight:bold; margin:0;color:#000;}
.f20pxHei a:link { color:#000}
.f20pxHei a:hover { color:#c00;text-decoration:underline}
.f20pxHei a:visited {color:#000}
.f20pxHei a:active {color:#2f4460;text-decoration:none}

.dashed { background: transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/dashed.gif) repeat-x scroll left 0; height:1px; width:330px;float:left;}
.list { padding:2px;*padding:1px;}
.bgimg { background:transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/midbg.jpg) repeat-x scroll left top}
.list10 { padding:2px 10px;}
.list10 ul li { line-height:28px;border-bottom:1px #ccc dashed;}

.lv2 { font-weight:100; padding:3px 6px 0 0; float:left;line-height:27px; text-decoration:underline}
.btnlist { margin:3px}

.list9 ul li { padding:2px 10px}
.list ul li { line-height:28px;border-bottom:1px #ccc dashed;}
.listtitle {text-align:left; width:275px; float:left; display:block}
.listtitle1 {text-align:left; width:160px; float:left; display:block}
.listtitle2 {text-align:left; width:auto; float:left; display:block}
.listdate {font-size:12px; color:#049;text-align:right; width:40px; float:right; display:block;}

.rightside {float:right; width:250px; margin-bottom:10px}
.right1 { background:#fff url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/title_bg2.jpg) repeat-x scroll center top; border:1px #c7d0de solid}
.tit2 {margin:0 29px;}

.listright { line-height:30px;}
.bodernone {border:none}

.right1_on {border:#ff8400 solid 2px;color:#ff8400;background:#fffae7; padding:0;line-height:30px}
.right1_on a {  text-decoration:none;}
.right1_on a:hover {  text-decoration:underline;}
.right1_on ul li { line-height:27px;border-bottom:1px #ccc dashed}

.icon1 { padding:6px}

.icon1_on {border:#ff8400 solid 2px;color:#eb4200;background:#fffae7; padding:4px;}
.icon1_on a {  text-decoration:none;}
.icon1_on a:hover {  text-decoration:underline;}

.search1 { padding:5px 5px 5px 150px;}
.pad10px { padding:0 10px}
.padL10px { padding-left:10px}
.padL8px { padding-left:8px}
.padL20px { padding-left:20px}
.padL18px { padding-left:18px}
.padR10px { padding-right:10px}
.padR20px { padding-right:20px}
.marB10px { margin-bottom:10px}

.tag { border:1px #c7d0de solid; background:transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/tag_bg.jpg) repeat-x scroll center top;}
.tagTno { border-top:none}
ol li {	margin: 8px}
#con { font-size: 12px; margin: 0px auto; }
#tags {	 padding: 0px; margin: 0px; width: 540px;height: 25px}
#tags li {	background: url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/tagleft.gif) no-repeat left bottom; float: left; margin-right: 1px;list-style-type: none; height: 25px}
#tags li a { padding:0 12px;background: url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/tagright.gif) no-repeat right bottom; float: left; color: #2f4460;  line-height: 25px; height: 25px; text-decoration: none}
#tags li.emptyTag {	background: none transparent scroll repeat 0% 0%; width: 4px}
#tags li.selectTag {	background-position: left top; margin-bottom: -2px; position: relative; height: 25px;}
#tags li.selectTag a {	background-position: right top; color: #2f4460; font-weight:700; line-height: 25px; height: 25px; font-size:14px}
#tagContent { padding: 1px; }
.tagContent { padding:10px; display: none; background: url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/bg.gif) repeat-x; width: 525px; color: #474747; height: 60px}
#tagContent DIV.selectTag {	display: block}

.marL { margin-left:10px}
.bluebtn { background:#000 url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/bluebtn.gif) no-repeat scroll center top; width:92px; height:17px; color:#FFF; font-weight:bold; padding:1px 0 0 10px; float:left; margin-right:20px}

.tagL { border:1px #cfcfcf solid; background:transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/tag_bg.jpg) repeat-x scroll center 1px;}
#conL { font-size: 12px; margin: 0px auto; }
#tagsL {	 padding: 0px; margin: 0px; width: 540px;height: 25px}
#tagsL li {	background: url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/tagleft.gif) no-repeat left bottom; float: left; margin-right: 1px;list-style-type: none; height: 25px}
#tagsL li a { padding:0 12px;background: url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/tagright.gif) no-repeat right bottom; float: left; color: #2f4460;  line-height: 25px; height: 25px; text-decoration: none}
#tagsL li.emptyTagL {	background: none transparent scroll repeat 0% 0%; width: 4px}
#tagsL li.selectTagL {	background-position: left top; margin-bottom: -2px; position: relative; height: 25px;}
#tagsL li.selectTagL a {	background-position: right top; color: #fff; font-weight:700; line-height: 25px; height: 25px; font-size:14px}
#tagContentL { padding: 1px; }
.tagContentL { padding:5px 0;*padding:10px 0 10px 6px; display: none; background: url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/bg.gif) repeat-x; width: 785px; color: #474747; height: auto}
#tagContentL DIV.selectTagL {	display: block}

.list1 { width:auto; line-height:21px; text-align:left;}
.list7 { float:left; width:75px}
.list2 { width:540px; line-height:27px; text-align:left; border-top:1px dashed #ccc; margin-top:10px}

#conR { font-size:: 12px; margin: 0px auto; }
#tagsR { padding: 0px; margin: 2px 0px 0px 6px; width: 240px;height: 22px}
#tagsR li {	background: url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/tagleftR.gif) no-repeat left bottom; float: left; margin-right: 0px;list-style-type: none; height: 22px; font-size:12px}
#tagsR li a { padding:0 10px;background: url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/tagrightR.gif) no-repeat right bottom; float: left; color: #666;  line-height: 22px; height: 22px; text-decoration: none}
#tagsR li.emptyTagR {	background: none transparent scroll repeat 0% 0%; width: 4px}
#tagsR li.selectTagR {		background-position: left top; margin-bottom: -2px; position: relative; height: 23px}
#tagsR li.selectTagR a {	background-position: right top; color: #2f4460; font-weight:700; line-height: 23px; height: 23px; font-size:12px}
#tagContentR { padding: 1px; border-top: #ace 1px solid; }
.tagContentR { padding:5px !important;padding:0px 5px; display: none;   color: #474747; height: 209px;}
#tagContentR DIV.selectTagR {	display: block;line-height:25px}

.list3 { width:116px; line-height:25px; text-align:left; float:left}
.list3 p { line-height:27px}
.listright1 {line-height:30px; text-align:left; border-top:1px dashed #ccc; margin-top:6px }

.content_list { width:548px; margin:0 auto}
.content_list_box { width:805px}
.list4 { padding:5px 10px ;}
.list41 { padding:7px 10px ;}
.list4 ul li { line-height:27px;display:block;*display:inline-block}

.list4 ul li a:hover {color:#c00;background-color:#efefef; line-height:26px; font-size:12px; display:block;*display:inline-block}
.list ul li a:hover {color:#c00;background-color:#efefef; line-height:28px; font-size:12px; display:block;*display:inline-block}

.listTit1 {text-align:left; width:270px; float:left; display:block}
.listTit10 {text-align:left; width:488px; float:left; display:block}
.listTit11 {text-align:left; width:515px; float:left; display:block}
.listTit12 {text-align:left; width:700px; float:right; display:block;}
.listTit7 {text-align:left; width:582px; float:left; display:block}
.listTit8 {text-align:left; width:100px; float:left; display:block;}
.listTit8R {text-align:left; width:90px; float:right; display:block}
.listTit9 {text-align:left; width:97px; float:left; display:block}
.listTit9R {text-align:left; width:97px; float:right; display:block}
.listTit2 {text-align:left; width:120px; float:left; display:block}
.listTit3 {text-align:left; width:75px; float:left; display:block}
.listTit33 {text-align:left; width:94px; float:left; display:block; text-align:center; margin-right:4px}
.listTit34 {text-align:left; width:470px; float:left; display:block; }
.listTit35 {text-align:left; width:115px; float:left; display:block; }
.listTit36 {text-align:left; width:94px; float:left; display:block; }
.listTit37 {text-align:left; width:680px; float:left; display:block; }

.listTit4 {text-align:left; width:30px; float:left; display:block}
.fontB { font-weight:bold}
.dashedB { border-bottom:1px dashed #ccc}
.dashedR { border-right:1px dashed #ccc}
.dashedT { border-top:1px dashed #ccc}
.bg {background-color:#e9eef0}


.list5 { margin:10px 0 16px 0;*margin:5px 0 9px 0;}
.list5 ul { padding:0 10px}
.list5 ul li { background:transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/excel.gif) no-repeat scroll left center}
.list5 ul li div { padding-left:16px; margin:4px;*margin:2px}

.btn { background:transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/btn.gif) no-repeat scroll center top; width:540px; height:37px; margin:10px 0 6px 4px}
.btn1 { display:block; width:135px; height:37px;float:left}

.listTit5 {text-align:left; width:75px; float:left; display:block}
.listTit6 {text-align:left; width:255px; float:left; display:block}

.pic1 { width:227px; height:46px; padding:2px;*padding:1px; border:1px solid #ccc; margin:7px 7px 0 7px;*margin:3px 7px 0 7px}
.list6 { margin:10px 0 12px 0;*margin:5px 0 6px 0}
.list6 ul { padding:0 10px;*padding:0 5px}
.list6 ul li div { margin:4px;*margin:2px}

#conB { font-size: 12px; margin: 0px auto; }
#tagsB { padding: 0px; margin: 0px; width: 540px;height: 25px}
#tagsB li {	background: url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/tagleft.gif) no-repeat left bottom; float: left; margin-right: 1px;list-style-type: none; height: 25px}
#tagsB li a { padding:0 12px;background: url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/tagright.gif) no-repeat right bottom; float: left; color: #2f4460;  line-height: 25px; height: 25px; text-decoration: none}
#tagsB li.emptyTagB {	background: none transparent scroll repeat 0% 0%; width: 4px}
#tagsB li.selectTagB {	background-position: left top; margin-bottom: -2px; position: relative; height: 25px;}
#tagsB li.selectTagB a {  background-position: right top; color: #2f4460; font-weight:700; line-height: 25px; height: 25px; font-size:14px}
#tagContentB { padding: 1px; }
.tagContentB { padding:10px; display: none; background: url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/bg.gif) repeat-x; width: 525px; color: #474747; height: 208px}
#tagContentB DIV.selectTagB {  display: block}

.list8 { width:87px; float:left; line-height:27px}

.footer { background:transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/footer.jpg) no-repeat scroll center top; width:980px; height:118px; padding-top:8px;}
#nav3 { text-align:center}
.copyright {text-align:center; font-size:12px; margin-top:35px;}
.copyright p {font-family:Arial, Helvetica, sans-serif}
.jianjin { float:right; margin:-40px 20px 0 0; display:inline }

#conC { font-size: 12px; margin: 0px auto; }
#tagsC {	 padding: 0px; margin: 0px; width: 800px;height: 25px}
#tagsC li {	background: url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/tagleft.gif) no-repeat left bottom; float: left; margin-right: 1px;list-style-type: none; height: 25px}
#tagsC li a { padding:0 12px;background: url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/tagright.gif) no-repeat right bottom; float: left; color: #2f4460;  line-height: 25px; height: 25px; text-decoration: none}
#tagsC li.emptyTagC {	background: none transparent scroll repeat 0% 0%; width: 4px}
#tagsC li.selectTagC {	background-position: left top; margin-bottom: -2px; position: relative; height: 25px;}
#tagsC li.selectTagC a {	background-position: right top; color: #2f4460; font-weight:700; line-height: 25px; height: 25px; font-size:14px}
#tagContentC { padding: 1px; }
.tagContentC { padding:10px;*padding:2px; display: none; background: url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/bg.gif) repeat-x; width: 800px; color: #474747; height:auto}
#tagContentC DIV.selectTagC {	display: block}

.print {text-align:center;line-height:40px;}
.content a.click  { display:block; background-color: #F8E6C7}
.content a.out { display:block}
.marginBno { margin-bottom:none}

.chooselist { width:470px; margin:0 20px 7px 20px  !important;margin:0 10px 3px 10px; padding:10px 20px; float:left; background:transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/midbg.jpg) repeat-x scroll left top; border:1px dashed #999}

.content11 { float:left; width:785px;line-height:25px;margin: 4px 0 0px 10px  !important;margin:2px 0 0px 5px; margin-left: 14px ; font-size:14px; display:inline}
.content11 ul li { line-height:30px;display:block;*display:inline-block}
.content11 ul li a { color:#000}
.content11 ul li a:visited {color:#000;text-decoration:none}
.content11 ul li a:hover {color:#c00; text-decoration:underline;background-color:#efefef;display:block;*display:inline-block} 
.content11 ul li a:active {color:#049;text-decoration:none}

.listtitle3 {text-align:left; width:665px; float:left; display:block}
.listdate1 {font-size:12px; color:#049;text-align:right; width:100px; float:right; display:block}

.title { text-align:center; margin:10px 10px; border-bottom:1px #ace solid; line-height:50px}
.date { text-align:center; font-size:12px; line-height:25px; margin-bottom:10px}

.fontsize { background-color:#f6f6f6; height:20px; font-size:12px; color:#989898; text-align:center; margin:10px} 
.details { padding:20px}
.details p { line-height:29px; }
.comments { border-top:1px #d2d2d2 solid; margin:10px; color:#F00; font-size:12px; line-height:25px}
.comments1 { background:transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/comments1_bg.jpg) no-repeat scroll left top; width:336px; height:auto; margin:10px; padding:40px 10px 5px 10px; font-size:12px; float:left; display:inline}

.content { line-height:25px}

.btn2 { text-align:center; margin:5px}
.notice { font-size:12px; text-indent:2em;line-height:21px; }
.comments2 { background:transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/comments2_bg.jpg) no-repeat scroll left top; width:336px; height:auto; margin:10px; padding:40px 10px 5px 10px; font-size:12px; float:left; display:inline}
.right2 { font-size:12px; text-align:right;border-top:1px solid #D2D2D2;line-height:25px;margin:10px;}
.notice1 { background-color:#f6f6f6; height:21px; font-size:14px; color:#000; text-align:left; margin:10px; padding-left:10px} 
.notice2 { margin:10px; }
.notice2 ul li { float:left}
.pic_content { border:1px solid #ccc; padding:10px}
.titleft { width:80px; float:left}
.titright { width:670px; float:right;text-align: justify; text-justify:inter-ideograph;}

.listmore { float:left; width:auto;line-height:25px;margin: 4px 0 0px 10px  !important;margin:2px 0 0px 5px; margin-left: 14px ; font-size:14px; display:inline}
.listmore1 {text-align:left; width:480px; float:left; display:block}
.header1 { background:transparent url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/header1.jpg) no-repeat scroll center top; height:105px}

.mid4 { float:left; width:400px;display:inline; margin-bottom:10px}

.font1 {color:#ab0000;}

.blankbox { height:230px;_height:248px; background-color:#eee}

/*----政务公开其它页面-----*/
.leftlink a:link,a:visited {
	text-decoration:none;
	color:#333333;
}
.leftlink a:visited {
	text-decoration:none;
	color:#333333;
}
.leftlink a:hover{
	text-decoration:none;
	color:#FF0000;
}
.t_title
{
	margin:0px;
	text-align:left;
	clear:both;
	line-height:20px;
	padding:0 0 0 20px;
	background:url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/a_on2.gif) 12px no-repeat;
	font-size:14px;
	font-weight: bold;
}
.t_title_g
{
	margin:0px;
	text-align:left;
	clear:both;
	line-height:25px;
	padding:0 0 0 20px;
	background:url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/a_on10.gif) 12px no-repeat;
	font-size:12px;
	font-weight: bold;
	color: #0851ad;
	text-align:left;
	text-decoration: underline;
}

.t_title_y
{
	margin:0px;
	text-align:left;
	clear:both;
	line-height:25px;
	padding:0 0 0 20px;
	background:url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/a_on11.gif) 12px no-repeat;
	font-size:14px;
	font-weight: bold;
	color: #0851AD;
}
.title_y
{
	margin:0px;
	text-align:left;
	clear:both;
	line-height:25px;
	padding:0 0 0 20px;
	font-size:14px;
	font-weight: bold;
	color: #0851AD;
}

.title_y li
{
	margin:0px;
	text-align:left;
	clear:both;
	line-height:25px;
	padding:0 0 0 20px;
	font-size:14px;
	font-weight: bold;
	color: #0851AD;
}

.t_title_j
{
	margin:0px;
	text-align:left;
	clear:both;
	line-height:25px;
	padding:0 0 0 20px;
	background:url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/a_on9.gif) 12px no-repeat;
	font-size:12px;
	font-weight: bold;
}
.td_hight20px {
	line-height: 20px;
	background-color: #f3eee7;
}

.td_hight20px_l {
	line-height: 30px;
	text-align: center;
	background-color: #d9e4f2;
}
.td_hight20px_ll {
	line-height: 20px;
	text-align: left;
	background-color: #eef3f9;
	padding-left: 8px;
}


.td_hight20px_l_l {
	line-height: 25px;
	text-align: left;
	background-color: #f3eee7;
	padding-left: 8px;
}

.td_hight20px a:link {
	text-decoration:none;
	color:#0a0a0a;
	font-size: 12px;
	font-weight: bold;
}
.td_hight20px a:visited {
	text-decoration:none;
	color:#0a0a0a;
	font-size: 12px;
	font-weight: bold;
}
.td_hight20px a:hover{
	color:#FF0000;
	text-decoration:none;
	font-size: 12px;
}

.td_hight20px_2 {
	line-height: 20px;
	background-color: #f9f7f5;
}

.td_hight20px_2_l {
	line-height: 20px;
	text-align: left;
	background-color: #996600;
	padding-left: 8px;
}

.td_hight20px_2 a:link {
	text-decoration:none;
	color:#0a0a0a;
	font-size: 12px;
	font-weight: bold;
}
.td_hight20px_2 a:visited {
	text-decoration:none;
	color:#0a0a0a;
	font-size: 12px;
	font-weight: bold;
}
.td_hight20px_2 a:hover{
	color:#FF0000;
	text-decoration:none;
	font-size: 12px;
	font-weight: bold;
}
.l_title span{float:right; padding:5px 8px 0 8px; background:url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/bg1.gif) 0 -103px no-repeat;}
.newslist li{
	margin:0px;
	text-align:left; clear:both; line-height:25px; padding:0 0 0 20px; font-size:14px;
	background:url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/a_on7.gif) 12px no-repeat;
}
.newslist_w li{
	margin:0px;
	text-align:left; clear:both; line-height:25px; padding:0 0 0 20px; font-size:14px;
	background:url(/web/20110924174416im_/http://www.chengdu.gov.cn/govAffairInfo/images/a_on00.gif) 12px no-repeat;
}
.menu_font{
	font-size:12px;
	text-align:center;
	font-weight: bold;
	text-align:left;
}
/*----结束-----*/
/*----政府部门组成情况-----*/
.greentitle14b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 120%;
	color: #B34419;
	font-weight: bold;
}
.green {
	color: #990000;
	font-weight: bold;
}
/*----结束-----*/
/*
     FILE ARCHIVED ON 17:44:16 Sep 24, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:42:47 Jul 20, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/